<?php 
	echo '222222222xxxxxxxx';
	// brak raportow na localu
	//error_reporting(E_ERROR | E_WARNING | E_PARSE);

	// Mysql localhost/remote
	$link = mysqli_connect('localhost', 'root', '', 'gra_kolko') or die('NIE MOŻNA POŁĄCZYĆ Z BAZĄ');

	// sesja
	session_start();
?>